//
//  QuestionKnowedgeTableViewCell.swift
//  kt
//
//  Created by neox on 19.09.17.
//  Copyright © 2017 SimpleCode. All rights reserved.
//

import UIKit

class QuestionKnowedgeTableViewCell: UITableViewCell {

    @IBOutlet weak var question: UILabel!
    @IBOutlet weak var answer: UILabel!

    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }

    override func setSelected(_ selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }

}

